#SocialBar {
	background-image: url(../images/SocialBarBackground.png);
	background-position: top;
	background-repeat: repeat-x;
	border-bottom: 1px solid #4f7796;
	/* width: 700px; */
}

#SocialBar ul {
	float: right;
	margin: 10px 0 0 0;
	list-style:none;
}

#SocialBar li
	{
	position:relative;
	float: left;
	min-height: 1px;
	vertical-align: bottom;
	}

img {
	border: none;
}

#Facebook
{
  display: block;
  width: 70px;
  height: 70px;
  background: url("../images/facebook.png") no-repeat 0 0;
}

#Facebook:hover
{ 
  background-position: 0 -70px;
}

#Facebook span
{
  position: absolute;
  top: -999em;
}

#Twitter
{
  display: block;
  width: 70px;
  height: 70px;
  background: url("../images/twitter.png") no-repeat 0 0;
}

#Twitter:hover
{ 
  background-position: 0 -70px;
}

#Twitter span
{
  position: absolute;
  top: -999em;
}

#GooglePlus
{
  display: block;
  width: 70px;
  height: 70px;
  background: url("../images/googleplus.png") no-repeat 0 0;
}

#GooglePlus:hover
{ 
  background-position: 0 -70px;
}

#GooglePlus span
{
  position: absolute;
  top: -999em;
}

#SocialBarClear {
	clear: both;
}